/* レポート内ナビ */
.report-nav {
  position: relative;
  text-align: center;
  margin-bottom: 40px;
}
.report-nav::after {
  position: absolute;
  display: block;
  content: '';
  bottom: 0;
  height: 2px;
  width: 100%;
  background-color: #d9e367 !important;
}
.report-nav li {
  width: 32%;
  display: inline-block;
}
.report-nav li a {
  position: relative;
  background: #000000;
  display: block;
  z-index: 10;
  font-size: 18px;
  text-decoration: none;
  color: #fff;
  padding: 5px;
  border: solid 1px #c2002e;
  border-radius: 5px 5px 0 0;
}
.report-nav li a:hover {
  background: #d5103f;
  border: solid 1px #d5103f;
  color: #fff;
}
.report-nav li a.active {
  background: #fff;
  color: #d5103f;
  border-bottom: solid 1px #fff;
}
/* //レポート内ナビ */

#qualifying,
#final,
#event,
#ceremony {
  margin-top: -70px;
  padding-top: 70px;
}

/* ------------------------ main-box ------------------------ */
.report2019 .main-box {
  text-align: center;
  border: 2px solid #bebebe;
  padding: 40px 75px 50px;
  border-radius: 7px;
  margin-bottom: 50px;
}
.report2019 .main-box .logo {
  margin-bottom: 10px;
}
.report2019 .main-box .main-box-title {
  background: none;
  margin: 0 auto 20px;
  padding: 5px 5px 11px;
  width: 840px;
  color: #7c7282;
  font-size: 26px;
  font-weight: 500;
  border-radius: unset;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 2px solid #d9e367;
}

.report2019 .main-box .main-box-lead {
  text-align: left;
  color: #000;
  font-size: 18px;
  line-height: 1.8;
}

/* ------------------------ report01-04 ------------------------ */
/* frame */
.report2019 .report-box-frame {
  background: #c2002e;
}
/* report-box01 */
.report2019 .report-box01 {
  overflow: hidden;
  max-width: 1400px;
  margin: 0 auto;
}
.report2019 .report-box01 dt {
  width: 50%;
}
.report2019 .report2019-01 .report-box01 dt,
.report2019 .report2019-03 .report-box01 dt {
  float: left;
}
.report2019 .report2019-02 .report-box01 dt,
.report2019 .report2019-04 .report-box01 dt {
  float: right;
}
.report2019 .report-box01 dd {
  width: 50%;
  color: #fff;
  padding: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.report2019 .report2019-01 .report-box01 dd,
.report2019 .report2019-03 .report-box01 dd {
  float: right;
}
.report2019 .report2019-02 .report-box01 dd,
.report2019 .report2019-04 .report-box01 dd {
  float: left;
}

.report2019 .report-box01 dd .title {
  margin: 0 auto 20px;
  padding: 5px;
  text-align: center;
  font-size: 28px;
  font-weight: 500;
  border: solid 2px #fff;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.report2019 .report-box01 dd .day {
  margin: 0 auto 20px;
  font-size: 16px;
}
.report2019 .report-box01 dd .info {
  margin: 0 auto 20px;
}
.report2019 .report-box01 dd .info li {
  font-size: 18px;
}
.report2019 .report-box01 dd .txt {
  margin: 0 auto 15px;
  font-size: 15px;
}

/* img-list01 */
.report2019 .img-list01 {
  text-align: center;
  font-size: 0;
  margin: -50px 0 60px;
}
.report2019 .img-list01 li {
  display: inline-block;
}

/* ------------------------ report05 ------------------------ */
/* frame */
.report2019 .report2019-05 {
  margin: 0 auto 60px;
  max-width: 1400px;
}
.report2019 .report2019-05 .title-style01 {
  width: 1000px;
  margin: 0 auto;
  padding: 10px 10px 20px;
}
.report2019 .report2019-05 .title-style01 .lead {
  padding: 20px 10px 10px;
  font-size: 16px;
}
/* img-list02 */
.report2019 .img-list02 {
  text-align: center;
  font-size: 0;
}
.report2019 .img-list02 li {
  display: inline-block;
  width: 32%;
  margin: 0.2%;
}
@media screen and (max-width: 1400px) {
  .report2019 .img-list02 {
    padding: 0 10px;
  }
  .report2019 .img-list02 li {
    width: 25%;
  }
}

/* ------------------------ report06-08 ------------------------ */
/* frame */
.report2019 .report2019-06 {
}
.report2019 .report2019-06 .title {
  background: #c2002e;
  margin: 0 auto;
  padding: 5px;
  width: 860px;
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.report2019 .report2019-06 .title.small {
  padding: 7px;
  font-size: 20px;
}
.report2019 .report2019-06 .report-box02 {
  border-radius: 5px;
  border: solid 1px #c2002e;
  margin: -25px 0 60px;
  padding: 70px 50px 20px;
}
.report2019 .report2019-06 .report-box02 .category {
  margin: 0 auto 20px;
  padding: 5px;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  color: #c2002e;
  border: solid 2px #c2002e;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.report2019 .report2019-06 .report-box02 .name {
  font-size: 20px;
  color: #c2002e;
}
.report2019 .report2019-06 .report-box02 .stroke {
  font-size: 18px;
  color: #c2002e;
}
.report2019 .report2019-06 .report-box02 .team-list {
  text-align: center;
  margin-bottom: 30px;
}
.report2019 .report2019-06 .report-box02 .team-list li {
  display: inline-block;
  width: 400px;
  margin: 0 10px;
}
.report2019 .report2019-06 .report-box02 .txt {
  margin: 0 0 30px;
  font-size: 16px;
}
.report2019 .report2019-06 .report-box02 .img-list03 {
  text-align: center;
}
.report2019 .report2019-06 .report-box02 .img-list03 li {
  display: inline-block;
  width: 400px;
  margin: 0 10px 40px;
}
.report2019 .report2019-06 .report-box02 .title-style01 {
  margin: 0 45px 15px;
}

.report-btn-box {
  margin: 0 auto;
  width: 480px;
}
.report-btn-box a.report-btn {
  position: relative;
  background: #000;
  border-radius: 5px;
  padding: 15px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  display: block;
  font-size: 18px;
  line-height: 1.4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.report-btn-box a.report-btn:hover {
  background: #131313;
}
.report-btn-box a.report-btn:after {
  font-family: 'FontAwesome';
  content: '\f105';
  position: absolute;
  top: 50%;
  right: 7px;
  margin-top: -0.5em;
  line-height: 1;
  font-size: 1.4em;
}

#past_list_wrap {
  background-color: #d9e367 !important;
  width: 100%;
  padding: 35px 0;
}

#past_list {
  text-align: center;
}

#past_list li:first-child {
  border-left: 1px solid #000;
}

#past_list li {
  color: #000;
  border-right: 1px solid #000;
  line-height: 1;
  display: inline-block;
}

#past_list li a {
  color: #000;
  text-decoration: none;
  padding: 0 20px;
  font-size: 18px;
  box-sizing: border-box;
}

#past_list li a.active {
  color: #373737;
}

#past_list li a.active:hover {
  cursor: inherit;
}

#report_list_wrap {
  border-bottom: 1px solid #c2002e;
  width: 100%;
  text-align: center;
  margin-bottom: 50px;
}

#report_list_wrap li {
  width: 32%;
  display: inline-block;
  margin: 0 0.5%;
}

#report_list_wrap li a {
  background: #c2002e;
  color: #fff;
  border-radius: 5px 5px 0 0;
  width: 100%;
  display: block;
  text-align: center;
  padding: 6px 0;
  margin-bottom: -1px;
  text-decoration: none;
  font-size: 18px;
  box-sizing: border-box;
}

#report_list_wrap li a.active {
  background: #fff;
  color: #c2002e;
  border: 1px solid #c2002e;
  border-bottom: 1px solid #fff;
}

.past_tournaments .lnav-list {
  display: flex;
  justify-content: space-between;
}

.past_tournaments .lnav-list li {
  display: block;
  width: 24%;
}

.past_tournaments .lnav-list li a {
  display: block;
  font-size: 15px;
  text-decoration: none;
  color: #000 !important;
  padding: 10px 5px;
  border: none !important;
  background: #d9e367;
  border-radius: 4px;
  border-bottom: 2px solid #a0a93b !important;
}

.past_tournaments .lnav-list li a:hover {
  background: #d9e367 !important;
  color: #000 !important;
  opacity: 0.7;
}

.past_tournaments .title-style01 {
  text-align: center !important;
}

.past_tournaments .title-style01 .en {
  font-family: Century Gothic, 'Questrial', sans-serif !important;
  font-size: 72px;
  text-align: center !important;
  color: #d9e367 !important;
  font-weight: normal !important;
  display: flex;
  align-items: center;
}

.title-style01 .jp {
  color: #7e7484;
  text-align: center;
  display: block;
}

.title-style01 .jp:before,
.title-style01 .jp:after {
  display: none !important;
}

.past_tournaments .title-style01 .en:before,
.past_tournaments .title-style01 .en:after {
  content: '' !important;
  flex-grow: 1;
  height: 1px;
  background: #d9e367;
  display: block;
}

.tournament_titlebox {
  height: 600px;
  position: relative;
  overflow: hidden;
}

.tournament_titlebox img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.tournament_title {
  font-size: 31px;
  text-align: center;
  padding: 10px;
  background: #00beb7;
  width: 50%;
  margin: -3% auto;
  border-radius: 50px;
  color: #313131;
  position: relative;
  border: 4px solid #fff;
  font-weight: bold;
}

.tournament_wrap {
  padding: 90px 0 120px;
  margin: 0 auto;
  text-align: center;
  font-size: 17px;
}

.tournament_wrap_info {
}

.day {
  font-size: 24px;
  border-bottom: 2px solid #d9e367;
  padding-bottom: 10px;
  margin-bottom: 15px;
  padding-top: 15px;
  font-weight: bold;
}

.tournament_wrap_img {
  width: 80%;
  margin: 0 auto;
}

.tournament_wrap_img img {
  width: 25vw;
  margin: 0px 0.5vw;
  min-width: 400px;
}

.tournament_wrap_info {
  font-size: 19px;
  margin: 20px auto;
  width: 1000px;
}

.tournament_link a {
  display: inline-block;
  font-size: 20px;
  text-decoration: none;
  color: #3f3a39 !important;
  padding: 12px 5px;
  border: none !important;
  background: #d9e367;
  border-radius: 4px;
  border-bottom: 3px solid #a0a93b !important;
  width: 20%;
  margin: 20px 10px 0;
  font-weight: bold;
  line-height: 1.5;
}

.tournament_link a span {
  font-size: 16px;
  display: block;
  line-height: 1.2;
  font-family: Century Gothic, 'Questrial', sans-serif;
  font-weight: 600;
}

.team-list {
  width: 100%;
  padding: 0 0;
  margin: 0 auto;
  text-align: center;
  font-size: 17px;
  display: flex;
  justify-content: space-between;
}

.team-list li {
  width: 48%;
  border: 1px solid #d9e367;
  padding: 20px 30px 30px;
  box-sizing: border-box;
  border-radius: 15px;
}

.report2019 .report2019-06 .title {
  background: #d9e367;
  color: #000;
  width: 100%;
  font-size: 30px;
  margin-bottom: 40px;
}

.category {
  border-bottom: #d9e367 4px solid;
  padding: 7px;
  margin-bottom: 20px;
  font-size: 22px;
}

.stroke {
  margin-bottom: 20px;
}

.txt {
  font-size: 16px;
  margin-top: 25px;
  text-align: left;
  line-height: 1.7;
}

.prize_box {
  margin-top: 80px;
  display: inline-block;
  width: 30%;
  vertical-align: top;
}

.prize_box .title-style01 .jp {
  background: #d9e367;
  padding: 5px;
  color: #000;
}

.prize_box_first,
.prize_box_second {
  margin-right: 4.5%;
}

.prize_box .title-style01 {
  margin-bottom: 20px;
  margin-top: 0;
}

.prize_txt1 li {
  font-size: 15px;
  font-weight: bold;
}

.prize_txt1 p {
  font-size: 14px;
  border-top: 1px solid #a6c109;
  margin-bottom: 15px;
  margin-top: 5px;
  padding-top: 5px;
  font-weight: normal;
}

.img-list02 {
  margin-top: 40px;
}
.img-list02.-mt0 {
  margin-top: 0;
}

.tournament_wrap_final {
  padding-bottom: 70px;
}

#event {
  margin-top: -120px !important;
  padding-top: 120px !important;
  padding-bottom: 100px;
}

.report2019-05 {
  margin-top: 40px !important;
}

.report2019-06 .tournament_wrap_img {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}

.report2019-06 .tournament_wrap_img img {
  width: 32.5%;
  min-width: auto;
  margin: 0;
}

.report2019-03 .tournament_wrap_img img:nth-child(3) {
  margin-top: 10px;
}

.result_wrap {
  display: flex;
  justify-content: space-between;
}

.result_2,
.result_3 {
  width: 48%;
}

.result_wrap .title {
  font-size: 22px !important;
  margin-top: 80px !important;
}

.result_wrap .team-list li {
  width: 100%;
}

.txt2 {
  margin-top: 70px;
}

.youtube_box-top-wrap {
  max-width: 1040px;
  margin: min(10vw, 100px) auto min(8vw, 80px);
  padding: 0 min(2vw, 20px);
}
.youtube_box-top {
  position: relative;
  width: 100%;
  padding-top: 56.7%;
}
.youtube_box-top iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.margin-box-01 {
  margin-top: min(8vw, 80px);
}

/* ************************************************************************************************ */
@media screen and (max-width: 1200px) {
  .tournament_wrap_img {
    width: 90%;
  }

  .tournament_wrap_img img {
    width: 28vw;
  }
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
  #qualifying,
  #final,
  #event,
  #ceremony {
    margin-top: -8vw;
    padding-top: 8vw;
  }

  /* レポート内ナビ */
  .report-nav {
    margin-bottom: 4vw;
  }
  .report-nav li {
    width: 32%;
  }
  .report-nav li a {
    font-size: 2.8vw;
    padding: 1vw 0.5vw;
  }
  .report-nav li a:hover {
    background: #c2002e;
    border: solid 1px #c2002e;
  }
  .report-nav li a.active {
    background: #fff;
    color: #d5103f;
    border-bottom: solid 1px #fff;
  }
  /* //レポート内ナビ */

  /* ------------------------ main-box ------------------------ */
  .report2019 .main-box .logo {
    margin: 0 0vw 0vw;
  }
  .report2019 .main-box .main-box-title {
    margin: 0 auto 2vw;
    padding: 1vw;
    width: auto;
    font-size: 3.5vw;
  }
  .report2019 .main-box .main-box-lead {
    font-size: 16px;
    text-align: left;
  }

  /* ------------------------ report01-04 ------------------------ */
  /* report-box01 */
  .report2019 .report-box01 {
    max-width: inherit;
  }
  .report2019 .report-box01 dt {
    overflow: hidden;
    width: 100%;
  }
  .report2019 .report-box01 dt img {
    margin: -8vw 0;
    width: 100%;
  }
  .report2019 .report2019-01 .report-box01 dt,
  .report2019 .report2019-03 .report-box01 dt {
    float: none;
  }
  .report2019 .report2019-02 .report-box01 dt,
  .report2019 .report2019-04 .report-box01 dt {
    float: none;
  }
  .report2019 .report-box01 dd {
    width: 100%;
    padding: 4vw;
  }
  .report2019 .report2019-01 .report-box01 dd,
  .report2019 .report2019-03 .report-box01 dd {
    float: none;
  }
  .report2019 .report2019-02 .report-box01 dd,
  .report2019 .report2019-04 .report-box01 dd {
    float: none;
  }

  .report2019 .report-box01 dd .title {
    margin: 0 auto 2vw;
    padding: 1vw;
    text-align: center;
    font-size: 4.5vw;
  }
  .report2019 .report-box01 dd .day {
    margin: 0 auto 2vw;
    font-size: 15px;
  }
  .report2019 .report-box01 dd .info {
    margin: 0 auto 2vw;
  }
  .report2019 .report-box01 dd .info li {
    font-size: 16px;
  }
  .report2019 .report-box01 dd .txt {
    margin: 0 auto 1.5vw;
    font-size: 14px;
  }

  /* img-list01 */
  .report2019 .img-list01 {
    margin: 0 0 6vw;
  }
  .report2019 .img-list01 li {
    display: inline-block;
    width: 33.3%;
  }
  .report2019 .img-list01 li img {
    width: 100%;
  }

  /* ------------------------ report05 ------------------------ */
  /* frame */
  .report2019 .report2019-05 {
    margin: 0 auto 6vw;
    max-width: inherit;
  }
  .report2019 .report2019-05 .title-style01 {
    width: auto;
    margin: 0 auto;
    padding: 0 4vw 2vw;
  }
  .report2019 .report2019-05 .title-style01 .lead {
    padding: 2vw 1vw 1vw;
    font-size: 15px;
  }

  /* img-list02 */
  @media screen and (max-width: 1400px) {
    .report2019 .img-list02 {
      padding: 0;
    }
    .report2019 .img-list02 li {
      width: 33.3%;
    }
  }

  /* ------------------------ report06-08 ------------------------ */
  /* frame */
  .report2019 .report2019-06 {
  }
  .report2019 .report2019-06 .title {
    padding: 0.8vw;
    width: 87vw;
    font-size: 3.5vw;
  }
  .report2019 .report2019-06 .title.small {
    padding: 1vw;
    font-size: 2.8vw;
    line-height: 1.3;
  }
  .report2019 .report2019-06 .report-box02 {
    margin: -3.5vw 0 6vw;
    padding: 7vw 4vw 1vw;
  }
  .report2019 .report2019-06 .report-box02 .category {
    margin: 0 auto 1vw;
    padding: 1vw;
    font-size: 3vw;
  }
  .report2019 .report2019-06 .report-box02 .name {
    font-size: 3vw;
    margin-bottom: 1vw;
  }
  .report2019 .report2019-06 .report-box02 .stroke {
    font-size: 2.8vw;
  }
  .report2019 .report2019-06 .report-box02 .team-list {
    margin-bottom: 3vw;
  }
  .report2019 .report2019-06 .report-box02 .team-list li {
    display: inline-block;
    width: 90%;
    margin: 0 0 3vw;
  }
  .report2019 .report2019-06 .report-box02 .txt {
    margin: 0 0 3vw;
    font-size: 15px;
  }
  .report2019 .report2019-06 .report-box02 .img-list03 {
    text-align: center;
  }
  .report2019 .report2019-06 .report-box02 .img-list03 li {
    display: inline-block;
    width: 90%;
    margin: 0 0 3vw;
  }
  .report2019 .report2019-06 .report-box02 .title-style01 {
    margin: 0 2vw 3vw;
  }

  .report-btn-box {
    width: 90%;
  }
  .report-btn-box a.report-btn {
    padding: 2vw;
    color: #fff;
    font-size: 2.5vw;
  }

  .past_tournaments .lnav-list {
    flex-wrap: wrap; /* 折返し指定 */
  }

  .past_tournaments .lnav-list li {
    display: block;
    width: 49%;
    margin-bottom: 2vw;
  }

  .report2019 .main-box {
    text-align: center;
    border: 2px solid #bebebe;
    padding: 3vw 5vw 5vw;
    border-radius: 7px;
    margin-bottom: 0;
  }

  .tournament_titlebox {
    height: 50vw;
  }

  .tournament_title {
    font-size: 17px;
    text-align: center;
    padding: 7px;
    background: #00beb7;
    width: 50%;
    margin: -25px auto;
    border-radius: 50px;
    color: #313131;
    position: relative;
    border: 4px solid #fff;
    font-weight: bold;
  }

  .tournament_wrap_img img {
    width: 42vw;
    min-width: auto;
  }

  .tournament_wrap {
    padding: 14vw 0 14vw;
    margin: 0 auto;
    text-align: center;
    font-size: 17px;
  }

  .tournament_wrap_info {
    font-size: 14px;
    margin: 0 auto;
    width: 90%;
  }

  .day {
    font-size: 16px;
    border-bottom: 2px solid #d9e367;
    padding-bottom: 3vw;
    margin-bottom: 4vw;
    padding-top: 3vw;
    font-weight: bold;
  }

  .tournament_wrap_img img:nth-child(3) {
    margin-top: 1vw !important;
  }

  .tournament_link a {
    display: inline-block;
    font-size: 15px;
    padding: 8px 5px;
    width: 35%;
    margin: 3vw 1vw 0;
    line-height: 1.1;
  }

  .tournament_link a span {
    font-size: 12px;
    display: block;
  }

  .past_tournaments .title-style01 .en {
    font-size: 8vw !important;
  }

  .tournament_wrap_final {
    padding-bottom: 2vw !important;
  }

  .team-list {
    display: block;
  }

  .team-list li {
    width: 95%;
    border: 1px solid #d9e367;
    padding: 2vw 5vw 5vw;
    box-sizing: border-box;
    border-radius: 15px;
    margin: 0 auto 5vw;
  }

  .category {
    margin-bottom: 4vw;
    font-size: 17px;
    border-bottom: #d9e367 3px solid;
  }

  .report2019 .report2019-06 .title {
    width: 90vw;
    font-size: 18px !important;
    margin-bottom: 4vw;
  }

  .team-list {
    font-size: 14px;
  }

  .stroke {
    margin-bottom: 4vw;
  }

  .txt {
    font-size: 14px;
    margin-top: 3vw;
    width: 95%;
    margin: 3vw auto 0;
  }

  .prize_box {
    margin: 5vw auto 0 !important;
    display: block;
    width: 75%;
    vertical-align: top;
  }

  .prize_txt1 li {
    font-size: 13px;
  }

  .prize_txt1 p {
    font-size: 13px;
  }

  .prize_txt1 p {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 13px;
    border-top: 1px solid #a6c109;
    margin-bottom: 3vw;
    margin-top: 1vw;
    padding-top: 1vw;
    font-weight: normal;
  }

  .prize_box .title-style01 {
    margin-bottom: 4vw;
    margin-top: 8vw;
  }

  .prize_box .title-style01 .jp {
    font-size: 15px;
  }

  .report2019 .img-list02 li {
    width: 50%;
    margin: 0;
  }

  .img-list02 {
    margin-top: 5vw;
  }

  #event {
    padding-bottom: 10vw;
  }

  .report2019-05 {
    margin-top: 5vw !important;
  }

  .report2019 .main-box {
    border: 1px solid #bebebe;
  }

  .report2019-06 .tournament_wrap_img {
    width: 95%;
    display: block;
    text-align: center;
  }

  .report2019-06 .tournament_wrap_img img {
    width: 42vw;
    min-width: auto;
    margin: 0px 0.5vw;
    display: inline-block;
  }

  .result_wrap .title {
    width: 100% !important;
    margin-top: 8vw !important;
  }

  .result_wrap {
    display: block;
    margin-bottom: 10vw;
  }

  .result_2,
  .result_3 {
    width: 95% !important;
    margin: 0 auto;
  }

  .txt2 {
    margin-top: 10vw;
  }

  .youtube_box-top-wrap {
    padding: 0;
  }
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
  #qualifying,
  #final,
  #event,
  #ceremony {
    margin-top: -11vw;
    padding-top: 11vw;
  }

  /* ------------------------ main-box ------------------------ */
  /*
.report2019 .main-box .logo {
	margin: 0 17vw 6vw;
}
*/
  .report2019 .main-box .main-box-title {
    font-size: 3.8vw;
  }
  .report2019 .main-box .main-box-lead {
    font-size: 14px;
  }

  /* ------------------------ report01-04 ------------------------ */
  /* report-box01 */
  .report2019 .report-box01 dt img {
    margin: -9vw 0;
  }

  .report2019 .report-box01 dd .title {
    font-size: 5vw;
  }
  .report2019 .report-box01 dd .day {
    font-size: 14px;
  }
  .report2019 .report-box01 dd .info li {
    font-size: 15px;
  }
  .report2019 .report-box01 dd .txt {
    font-size: 14px;
  }

  /* img-list01 */
  .report2019 .img-list01 li {
    display: inline-block;
    width: 50%;
  }

  /* ------------------------ report05 ------------------------ */
  /* frame */
  .report2019 .report2019-05 .title-style01 .lead {
    padding: 3vw 1vw 2vw;
    font-size: 14px;
  }

  #report_list_wrap li a {
    　font-size: 3vw !important;
  }

  #past_list li {
    width: 30%;
  }

  #past_list li a {
    　font-size: 4vw !important;
    padding: 5%;
    text-align: center;
  }

  /* img-list02 */
  @media screen and (max-width: 1400px) {
    .report2019 .img-list02 li {
      width: 50%;
    }
  }

  /* ------------------------ report06-08 ------------------------ */
  /* frame */
  .report2019 .report2019-06 {
  }
  .report2019 .report2019-06 .title {
    width: 90vw;
    font-size: 4.5vw;
  }
  .report2019 .report2019-06 .title.small {
    font-size: 3.2vw;
  }
  .report2019 .report2019-06 .report-box02 {
    margin: -3vw 0 6vw;
    padding: 7vw 4vw 1vw;
  }
  .report2019 .report2019-06 .report-box02 .category {
    margin: 0 auto 1vw;
    font-size: 4vw;
  }
  .report2019 .report2019-06 .report-box02 .name {
    font-size: 4vw;
  }
  .report2019 .report2019-06 .report-box02 .stroke {
    font-size: 3.5vw;
  }
  .report2019 .report2019-06 .report-box02 .team-list li {
    width: 100%;
  }
  .report2019 .report2019-06 .report-box02 .txt {
    font-size: 14px;
  }
  .report2019 .report2019-06 .report-box02 .img-list03 li {
    width: 100%;
  }
  .report2019 .report2019-06 .report-box02 .title-style01 {
    margin: 0 0 3vw;
  }

  .report-btn-box {
    width: 100%;
  }
  .report-btn-box a.report-btn {
    font-size: 3.5vw;
  }

  #past_list li {
    width: 40%;
    padding: 5px !important;
    margin-bottom: 5px;
  }

  #past_list li:nth-child(3) {
    border-left: 1px solid #000;
  }

  #past_list li a {
    font-size: 15px;
    padding: 5px !important;
  }

  #past_list_wrap {
    padding: 15px 0;
  }
}
